
/* - ++resource++plonetruegallery-portlet.css - */
@media screen {
/* http://www.klufc.org.au/portal_css/++resource++plonetruegallery-portlet.css?original=1 */
div.gallery-portlet-controls{
text-align:center;
}
dl.applied-portlet-gallery{
position:relative;
}
dl.applied-portlet-gallery dd.portletItem{
padding:0;
margin:0;
}
dl.applied-portlet-gallery div.gallery-portlet-controls{
position:absolute;
top:35px;
width:95px;
height:27px;
margin:auto;
display:none;
z-index:5;
background-image:url(++resource++plonetruegallery.resources/portlet/control.png);
}
dl.applied-portlet-gallery div.gallery-portlet-controls span{
position:absolute;
top:6px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span a{
color:transparent;
display: block;
cursor: pointer;
height:15px;
}
dl.applied-portlet-gallery dd a{
color:transparent !important;
border-bottom:none !important;
}
dl.applied-portlet-gallery a:hover{
color:transparent !important;
border-bottom:none !important;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.next{
left:65px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.next a{
background-image:url(++resource++plonetruegallery.resources/portlet/next.png);
width:25px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.prev a{
background-image:url(++resource++plonetruegallery.resources/portlet/prev.png);
width:25px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.prev{
left:5px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.play-pause{
left:40px;
top:5px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.play-pause a{
background-image:url(++resource++plonetruegallery.resources/portlet/play.png);
width:20px;
height:17px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.timed{
left:40px;
top:7px;
}
dl.applied-portlet-gallery div.gallery-portlet-controls span.timed a{
background-image:url(++resource++plonetruegallery.resources/portlet/pause.png);
width:16px;
height:13px;
}
}


/* - ++resource++collective.flowplayer.css/flowplayer.css - */
@media screen {
/* http://www.klufc.org.au/portal_css/++resource++collective.flowplayer.css/flowplayer.css?original=1 */
/* */
.autoFlowPlayer {
display: block;
height: 250px;
width: 300px;
border: 0px;
}
.autoFlowPlayer.audio {
height: 27px;
}
.autoFlowPlayer.audio.minimal {
width: 40px;
}
.portletFlowPlayer .video {
height: 100px;
width: 100%;
}
.portletFlowPlayer .audio {
display: block;
height: 28px;
}
.playListFlowPlayer {
display:block;
}
}


/* - ++resource++collective.flowplayer.css/flowplayer-horizontal.css - */
@media screen {
/* http://www.klufc.org.au/portal_css/++resource++collective.flowplayer.css/flowplayer-horizontal.css?original=1 */
.flowPlaylistVisible a.playListFlowPlayer {
padding-left: 38px;
padding-bottom: 8px;
}
.flowPlaylistHidden .playlist_wrap {
display: none;
}
#pl {
height:80px;
border:1px solid #ddd;
width:584px;
position:relative;
overflow:hidden;
padding:5px 0;
float:left;
background:#f5fbfb url(++resource++collective.flowplayer.css/gradient.png) repeat-x scroll 0 0;
}
#pl div#flowPlaylist {
height:80px;
position:absolute;
width:10000em;
}
#pl div#flowPlaylist a {
background:transparent url(++resource++collective.flowplayer.css/entry.png) no-repeat scroll 0%;
color:#666;
float:left;
font-family:"bitstream vera sans","lucida grande","verdana";
font-size:11px;
height:60px;
margin:0px 4px;
padding:10px;
text-decoration:none;
width:117px;
}
#pl div#flowPlaylist a:hover {
background-position:-140px 0;
color:#000;
}
#pl div#flowPlaylist a.playing {
background-position:-280px 0;
color:#000;
}
#pl div#flowPlaylist a.paused {
background-position:-420px 0;
color:#000;
}
#pl div#flowPlaylist a.progress {
opacity:0.8;
}
#pl div#flowPlaylist em {
float:right;
margin-top:15px;
color:red;
font-style:normal;
}
a.nextPage, a.prevPage {
display:block;
width:18px;
height:18px;
background:url(++resource++collective.flowplayer.css/left.png) no-repeat;
margin:30px 10px;
cursor:pointer;
float:left;
}
a.nextPage:hover, a.prevPage:hover {
background-position:0px -18px;
}
a.nextPage {
background-image:url(++resource++collective.flowplayer.css/right.png);
}
a.nextPage.disabled, a.prevPage.disabled {
visibility:hidden;
}
}


/* - ++resource++fl-play.css - */
@media screen {
/* http://www.klufc.org.au/portal_css/++resource++fl-play.css?original=1 */
.videoWrapper {
position: relative;
display: block;
/* */
}
.iconPlay {
position:absolute;
background: transparent url(++resource++fpPlayButtonBig.png) no-repeat center center;
width: 83px;
height: 83px;
display: block;
top: 50%;
left: 50%;
/* */
}

}


/* - theme/default/style.css - */
@media screen {
/* http://www.klufc.org.au/portal_css/theme/default/style.css?original=1 */
div.olMap {
z-index: 0;
padding: 0 !important;
margin: 0 !important;
cursor: default;
}
div.olMapViewport {
text-align: left;
}
div.olLayerDiv {
-moz-user-select: none;
-khtml-user-select: none;
}
.olLayerGoogleCopyright {
left: 2px;
bottom: 2px;
}
.olLayerGoogleV3.olLayerGoogleCopyright {
right: auto !important;
}
.olLayerGooglePoweredBy {
left: 2px;
bottom: 15px;
}
.olLayerGoogleV3.olLayerGooglePoweredBy {
bottom: 15px !important;
}
.olControlAttribution {
font-size: smaller;
right: 3px;
bottom: 4.5em;
position: absolute;
display: block;
}
.olControlScale {
right: 3px;
bottom: 3em;
display: block;
position: absolute;
font-size: smaller;
}
.olControlScaleLine {
display: block;
position: absolute;
left: 10px;
bottom: 15px;
font-size: xx-small;
}
.olControlScaleLineBottom {
border: solid 2px black;
border-bottom: none;
margin-top:-2px;
text-align: center;
}
.olControlScaleLineTop {
border: solid 2px black;
border-top: none;
text-align: center;
}
.olControlPermalink {
right: 3px;
bottom: 1.5em;
display: block;
position: absolute;
font-size: smaller;
}
div.olControlMousePosition {
bottom: 0em;
right: 3px;
display: block;
position: absolute;
font-family: Arial;
font-size: smaller;
}
.olControlOverviewMapContainer {
position: absolute;
bottom: 0;
right: 0;
}
.olControlOverviewMapElement {
padding: 10px 18px 10px 10px;
background-color: #00008B;
-moz-border-radius: 1em 0 0 0;
}
.olControlOverviewMapMinimizeButton {
right: 0;
bottom: 80px;
cursor: pointer;
}
.olControlOverviewMapMaximizeButton {
right: 0;
bottom: 80px;
cursor: pointer;
}
.olControlOverviewMapExtentRectangle {
overflow: hidden;
background-image: url("/theme/default/img/blank.gif");
cursor: move;
border: 2px dotted red;
}
.olControlOverviewMapRectReplacement {
overflow: hidden;
cursor: move;
background-image: url("/theme/default/img/overview_replacement.gif");
background-repeat: no-repeat;
background-position: center;
}
.olLayerGeoRSSDescription {
float:left;
width:100%;
overflow:auto;
font-size:1.0em;
}
.olLayerGeoRSSClose {
float:right;
color:gray;
font-size:1.2em;
margin-right:6px;
font-family:sans-serif;
}
.olLayerGeoRSSTitle {
float:left;font-size:1.2em;
}
.olPopupContent {
padding:5px;
overflow: auto;
}
.olControlNavigationHistory {
background-image: url("/theme/default/img/navigation_history.png");
background-repeat: no-repeat;
width:  24px;
height: 24px;
}
.olControlNavigationHistoryPreviousItemActive {
background-position: 0 0;
}
.olControlNavigationHistoryPreviousItemInactive {
background-position: 0 -24px;
}
.olControlNavigationHistoryNextItemActive {
background-position: -24px 0;
}
.olControlNavigationHistoryNextItemInactive {
background-position: -24px -24px;
}
div.olControlSaveFeaturesItemActive {
background-image: url(/theme/default/img/save_features_on.png);
background-repeat: no-repeat;
background-position: 0 1px;
}
div.olControlSaveFeaturesItemInactive {
background-image: url(/theme/default/img/save_features_off.png);
background-repeat: no-repeat;
background-position: 0 1px;
}
.olHandlerBoxZoomBox {
border: 2px solid red;
position: absolute;
background-color: white;
opacity: 0.50;
font-size: 1px;
filter: alpha(opacity=50);
}
.olHandlerBoxSelectFeature {
border: 2px solid blue;
position: absolute;
background-color: white;
opacity: 0.50;
font-size: 1px;
filter: alpha(opacity=50);
}
.olControlPanPanel {
top: 10px;
left: 5px;
}
.olControlPanPanel div {
background-image: url(/theme/default/img/pan-panel.png);
height: 18px;
width: 18px;
cursor: pointer;
position: absolute;
}
.olControlPanPanel .olControlPanNorthItemInactive {
top: 0;
left: 9px;
background-position: 0 0;
}
.olControlPanPanel .olControlPanSouthItemInactive {
top: 36px;
left: 9px;
background-position: 18px 0;
}
.olControlPanPanel .olControlPanWestItemInactive {
position: absolute;
top: 18px;
left: 0;
background-position: 0 18px;
}
.olControlPanPanel .olControlPanEastItemInactive {
top: 18px;
left: 18px;
background-position: 18px 18px;
}
.olControlZoomPanel {
top: 71px;
left: 14px;
}
.olControlZoomPanel div {
background-image: url(/theme/default/img/zoom-panel.png);
position: absolute;
height: 18px;
width: 18px;
cursor: pointer;
}
.olControlZoomPanel .olControlZoomInItemInactive {
top: 0;
left: 0;
background-position: 0 0;
}
.olControlZoomPanel .olControlZoomToMaxExtentItemInactive {
top: 18px;
left: 0;
background-position: 0 -18px;
}
.olControlZoomPanel .olControlZoomOutItemInactive {
top: 36px;
left: 0;
background-position: 0 18px;
}
.olControlPanZoomBar div {
font-size: 1px;
}
.olPopupCloseBox {
background: url("/theme/default/img/close.gif") no-repeat;
cursor: pointer;
}
.olFramedCloudPopupContent {
padding: 5px;
overflow: auto;
}
.olControlNoSelect {
-moz-user-select: none;
-khtml-user-select: none;
}
.olImageLoadError {
background-color: pink;
opacity: 0.5;
filter: alpha(opacity=50); /* */
}
.olCursorWait {
cursor: wait;
}
.olDragDown {
cursor: move;
}
.olDrawBox {
cursor: crosshair;
}
.olControlDragFeatureOver {
cursor: move;
}
.olControlDragFeatureActive.olControlDragFeatureOver.olDragDown {
cursor: -moz-grabbing;
}
.olControlLayerSwitcher {
position: absolute;
top: 25px;
right: 0;
width: 20em;
font-family: sans-serif;
font-weight: bold;
margin-top: 3px;
margin-left: 3px;
margin-bottom: 3px;
font-size: smaller;
color: white;
background-color: transparent;
}
.olControlLayerSwitcher .layersDiv {
padding-top: 5px;
padding-left: 10px;
padding-bottom: 5px;
padding-right: 75px;
background-color: darkblue;
width: 100%;
height: 100%;
}
.olControlLayerSwitcher .layersDiv .baseLbl,
.olControlLayerSwitcher .layersDiv .dataLbl {
margin-top: 3px;
margin-left: 3px;
margin-bottom: 3px;
}
.olControlLayerSwitcher .layersDiv .baseLayersDiv,
.olControlLayerSwitcher .layersDiv .dataLayersDiv {
padding-left: 10px;
}
.olControlLayerSwitcher .maximizeDiv,
.olControlLayerSwitcher .minimizeDiv {
top: 5px;
right: 0;
cursor: pointer;
}
.olBingAttribution {
color: #DDD;
}
.olBingAttribution.road {
color: #333;
}
.olGoogleAttribution.hybrid, .olGoogleAttribution.satellite {
color: #EEE;
}
.olGoogleAttribution {
color: #333;
}
span.olGoogleAttribution a {
color: #77C;
}
span.olGoogleAttribution.hybrid a, span.olGoogleAttribution.satellite a {
color: #EEE;
}
.olControlNavToolbar ,
.olControlEditingToolbar {
margin: 5px 5px 0 0;
}
.olControlNavToolbar div,
.olControlEditingToolbar div {
background-image: url("/theme/default/img/editing_tool_bar.png");
background-repeat: no-repeat;
margin: 0 0 5px 5px;
width: 24px;
height: 22px;
cursor: pointer
}
/* */
.olControlEditingToolbar {
right: 0;
top: 0;
}
.olControlNavToolbar {
top: 295px;
left: 9px;
}
/* */
.olControlEditingToolbar div {
float: right;
}
/* */
.olControlNavToolbar .olControlNavigationItemInactive,
.olControlEditingToolbar .olControlNavigationItemInactive {
background-position: -103px -1px;
}
.olControlNavToolbar .olControlNavigationItemActive ,
.olControlEditingToolbar .olControlNavigationItemActive  {
background-position: -103px -24px;
}
.olControlNavToolbar .olControlZoomBoxItemInactive {
background-position: -128px -1px;
}
.olControlNavToolbar .olControlZoomBoxItemActive  {
background-position: -128px -24px;
}
.olControlEditingToolbar .olControlDrawFeaturePointItemInactive {
background-position: -77px -1px;
}
.olControlEditingToolbar .olControlDrawFeaturePointItemActive {
background-position: -77px -24px;
}
.olControlEditingToolbar .olControlDrawFeaturePathItemInactive {
background-position: -51px -1px;
}
.olControlEditingToolbar .olControlDrawFeaturePathItemActive {
background-position: -51px -24px;
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemInactive{
background-position: -26px -1px;
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemActive {
background-position: -26px -24px;
}

}


/* - ++resource++geo-openlayers.css - */
@media screen {
/* http://www.klufc.org.au/portal_css/++resource++geo-openlayers.css?original=1 */
/* */
.actionMenu.activated .actionMenuContent,
#contentActionMenus dl.actionMenu.activated dd{z-index:1008}
/* */
div.olMap img {max-width:none !important}
dl.placemark-properties dt{float:none}
.olFramedCloudPopupContent dt, .olFramedCloudPopupContent dd{margin:0;padding:0;line-height:normal}
.olFramedCloudPopupContent dt{float:left;margin-right:.5em;font-weight:bold}
div.olMapViewport{z-index: 0}
.olLayerGooglePoweredBy{z-index: 700!important}
.olControlAttribution{bottom:13px}
.olPopupContent h2{ margin: 0;padding: 0}
.olPopup p{margin:0;font-size: .9em}
.olPopup h2{font-size:1.2em}
/* */
#default-cgmap, #geosettings-cgmap {height:450px}
#geoshapemap {height:500px;}
#location-options li a {cursor: pointer}
#location-options li.selected a {color: red!important}
/* */
.olControlModifyFeatureItemActive {background-position:-1px -23px}
.olControlModifyFeatureItemInactive {background-position:-1px 0px}
}


/* - theme/default/google.css - */
@media screen {
/* http://www.klufc.org.au/portal_css/theme/default/google.css?original=1 */
.olLayerGoogleCopyright {
right: 3px;
bottom: 2px;
left: auto;
}
.olLayerGoogleV3.olLayerGoogleCopyright {
bottom: 0px;
right: 0px !important;
}
.olLayerGooglePoweredBy {
left: 2px;
bottom: 2px;
}
.olLayerGoogleV3.olLayerGooglePoweredBy {
bottom: 0px !important;
}

}


/* - ++resource++simplesocial.css - */
/* http://www.klufc.org.au/portal_css/++resource++simplesocial.css?original=1 */
/* */
#portal-top {
z-index: 10;
}
#formfield-form-widgets-like_button_types .option {
display: block;
}

/* - ++resource++sl_stylesheets/social_like.css - */
@media screen {
/* http://www.klufc.org.au/portal_css/++resource++sl_stylesheets/social_like.css?original=1 */
#viewlet-social-like {margin-top: 5px;}
#viewlet-social-like .twitter-count-horizontal {height: 20px !important;}
#viewlet-social-like .fb_edge_widget_with_comment {position: relative; margin-top: 0px;}
.twitter-share-button {margin-top: 0.8px;}
.horizontal .fb_iframe_widget iframe {height: 23px !important;}
}

